html,body,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,p,blockquote,fieldset,input{margin:0;padding:0}
body,html{background:url(images/bg.png);color:#353535;font-size:11px;font-family:Tahoma, Helvetica, sans-serif}
input,button,textarea{font-family:Tahoma, Helvetica, sans-serif}
.menu_links {position: relative;}
.menu_links li {padding-bottom: 8px; cursor: pointer;}
.menu_links li:last-child {padding-bottom: 0;}
.menu_links a {display:flex;position:relative;overflow:hidden;background:#ffffff;border-radius:25px;align-items:center;flex-wrap:wrap;padding:6px 18px; color: #004845;}
.menu_links a:hover {color: #1cabb7;}
h2{font-weight:400;margin:0;padding:0}
table{border:0;border-collapse:collapse;border-spacing:0;padding:0}
td{vertical-align:top;padding:0}
a{color:#45668E;text-decoration:none}
a img{border:0 none}
ul,li{list-style:none;margin:0;padding:0}
ul.tableform{width:100%}
ul.tableform li span.label{display:block;margin-bottom:5px}
ul.tableform li.fieldsubmit{margin-top:20px;text-align:right}
ul.tableform li.fieldsubmit:hover{background:none}
ul.tableform li.sel select{height:30px}
.dopinpt{width:660px;margin:5px}
.dopinpt tr td{background:#f1f1f1;padding:10px}
.di_title{border-bottom:1px #fff solid;color:#999}


.left-menu {
				padding: 0;
				margin: 0 0 50px 0;
			}
			
				.left-menu > li {
					display: block;
					padding: 0;
					margin: 0;
					list-style-type: none;
					position: relative;
					background: url(../images/left-menu.png) left bottom repeat-x;
				}
				
					.left-menu-link {
						display: block;
						padding: 10px 5px;
						color: #000;
						font-size: 14px;
					}
					
						.left-menu-link:hover, .menuactive .left-menu-link {
							color: #dd4170;
							-moz-box-shadow: 3px 4px 13px rgba(0,0,0,.13);
							-webkit-box-shadow: 3px 4px 13px rgba(0,0,0,.13);
							box-shadow: 3px 4px 13px rgba(0,0,0,.13);
						}
						
					.hassub .left-menu-link {
						background: url(../images/hassub.png) right center no-repeat;
					}
						
				.left-menu ul {
					display: none;
					position: absolute;
					left: 184px;
					top: -30px;
					width: 190px;
					background: #fff;
					-moz-box-shadow: 0 0 24px rgba(0,0,0,.19);
					-webkit-box-shadow: 0 0 24px rgba(0,0,0,.19);
					box-shadow: 0 0 24px rgba(0,0,0,.19);
					-moz-box-sizing: border-box;
					-webkit-box-sizing: border-box; 
					box-sizing: border-box; 
					padding: 20px 20px 20px 30px;
					z-index: 4444;
				}
				
					.left-menu ul:after {
						content: '';
						display: block;
						background: url(../images/left-menu2.png) left top no-repeat;
						width: 26px;
						height: 23px;
						position: absolute;
						left: -14px;
						top: 37px;
					}
				
					.left-menu ul li {
						padding: 0;
						margin: 0;
						list-style-type: none;
					}
					
						.left-menu ul a {
							color: #000;
							display: block;
							font-size: 13px;
							margin: 0 0 6px 0;
						}
						
							.left-menu ul a:hover {
								color: #f4f4f1;
							}

.attach {line-height:40px;padding:0 15px 0 0;border-radius:4px;margin: 10px 0;overflow:hidden;}
.attach .download-link {color:#FFF !important;text-decoration:none !important;margin-right:15px;display:inline-block;padding:0 15px;background: #60b41f;}
.attach .download-link:hover {background: #0b6b00;}
.attach-info {color:#60b41f;}
.attach span {margin-right:5px;}
 
.ics,
.icv,
.vmusic > a:after {display:inline-block; vertical-align:middle; background:url(/designs_195/icons.png) no-repeat 0 0;}
.icv,
.icv + span {display:inline-block; vertical-align:middle;}

.viewn.viewnf {padding:0 25px 26px; margin:0 -25px 0;}
.viewn.viewnf .c_title,
.viewn.viewnf .c_title h1 {font-size:24px;}
.viewn.viewnf .c_title {margin-bottom:13px;}
.viewn.viewnf .c_title .v_rat {top:0;}
.viewn.viewnf .c_title .v_rat .v_rat_val {margin-right:-1px; font-size:16px;}
.viewn.viewnf.viewn .s_details {margin-bottom:20px;}

.viewnf_infofile {overflow:hidden; position:relative; margin:0 0 28px 0; background:#f4f4f1;}
.viewnf_infofile .itop {padding:20px 25px 22px 25px; overflow:hidden;}
.viewnf_infofile .itop p {margin:8px 0 0 0;}
.viewnf_infofile .itop p:first-child {margin-top:0;}
.viewnf_infofile .itop a {font-weight:bold; font-size:18px; color:#5c5d57; text-decoration:none;}
.viewnf_infofile .itop a > span {display:inline; border-bottom:1px solid #d2d3cf;}
.viewnf_infofile .itop a:hover {color:#000;}
.viewnf_infofile .itop a:hover > span {border-color:#999;}
.viewnf_infofile .itop .icv {position:relative; top:1px; margin:0 8px 0 0;}
.viewnf_infofile .ibottom {padding:20px 25px 19px; font-weight:bold; font-size:18px; background:#edede9 url(/designs_195/viewnf_infofile_bg.png) repeat-x 0 0; -moz-border-radius:0 0 5px 5px;-webkit-border-radius:0 0 5px 5px;-khtml-border-radius:0 0 5px 5px;border-radius:0 0 5px 5px;}
.viewnf_infofile .ibottom .icv {position:relative; top:-1px;}
.viewnf_infofile .ibottom > .rows {margin:0 20px 0 0; color:#5d5e58;}
.viewnf_infofile .ibottom > .rows .rows {position:relative; top:2px; margin:0 0 0 4px; font-weight:400; font-size:15px; color:#999b92;}
.ic_mus_arr,
.vmusic > a:after{ background-position: 0 0; width: 8px; height: 12px; } 
.ic_mus_arr_h,
.vmusic > a:hover:after{ background-position: 0 -22px; width: 8px; height: 12px; } 
.ic_mus_down{ background-position: 0 -44px; width: 18px; height: 18px; } 
.vmusic > a:hover .ic_mus_down { background-position: 0 -72px; width: 18px; height: 18px; } 
.ic_mus_size{ background-position: 0 -100px; width: 18px; height: 18px; } 
.vmusic > a:hover .ic_mus_size { background-position: 0 -128px; width: 18px; height: 18px; } 
.ic_mus_up{ background-position: 0 -156px; width: 18px; height: 18px; } 
.vmusic > a:hover .ic_mus_up{ background-position: 0 -184px; width: 18px; height: 18px; } 
.ic_pag_next{ background-position: 0 -212px; width: 8px; height: 14px; } 
.ic_pag_prev{ background-position: 0 -236px; width: 8px; height: 14px; } 
.ic_plogin_auth{ background-position: 0 -260px; width: 32px; height: 32px; } 
.ic_plogin_reg{ background-position: 0 -302px; width: 32px; height: 32px; } 
.ic_rat_minuse{ background-position: 0 -344px; width: 25px; height: 24px; } 
.ic_rat_pluse{ background-position: 0 -378px; width: 25px; height: 24px; } 
.ic_refeed{ background-position: 0 -412px; width: 17px; height: 17px; } 
.ic_search{ background-position: 0 -439px; width: 20px; height: 20px; } 
.ic_search_h{ background-position: 0 -469px; width: 20px; height: 20px; } 
.ic_title_menu{ background-position: 0 -499px; width: 19px; height: 30px; } 
.ic_title_plr{ background-position: 0 -539px; width: 30px; height: 30px; } 
.ic_title_stats{ background-position: 0 -579px; width: 30px; height: 30px; } 
.ic_vf_comm{ background-position: 0 -619px; width: 28px; height: 28px; } 
.ic_vf_magnet{ background-position: 0 -657px; width: 28px; height: 28px; } 
.ic_vf_peers{ background-position: 0 -695px; width: 28px; height: 28px; } 
.ic_vf_size{ background-position: 0 -733px; width: 28px; height: 28px; } 
.ic_vf_torr{ background-position: 0 -771px; width: 28px; height: 28px; } 
.ic_viewn_cat{ background-position: 0 -809px; width: 16px; height: 20px; } 
.ic_viewn_comm{ background-position: 0 -839px; width: 19px; height: 20px; } 
.ic_viewn_date{ background-position: 0 -869px; width: 20px; height: 20px; } 
.ic_viewn_loads{ background-position: 0 -899px; width: 20px; height: 20px; } 
.ic_viewn_size{ background-position: 0 -929px; width: 17px; height: 20px; } 
.ic_viewn_star{ background-position: 0 -959px; width: 20px; height: 20px; } 
.ic_viewn_author {background-position:0 -989px; width:16px; height:20px;}


.clr{clear:both;display:block}
.spacer{padding:7px}
.left{float:left!important}
.right{float:right!important}
.f_input,.f_textarea,.s_input,.xfield input,.xfield textarea,.textin{height:23px;border:1px #e2e2e2 solid;background-color:#ececec;color:#757575;width:80%;line-height:18px;font-size:11px;font-family:Tahoma;margin:2px 0;padding:0 5px}
.f_textarea,.xfield textarea{height:auto;color:#757575;width:100%;padding:0}
.xfield textarea{width:100%;height:150px}
#wrapper{width:1000px;background:#fff;-webkit-box-shadow:0 0 5px 0 #d9d9d9;-moz-box-shadow:0 0 5px 0 #d9d9d9;box-shadow:0 0 5px 0 #d9d9d9;position:relative;margin:0 auto 10px}
.pc_title{background:url(../images/icon.png) no-repeat left 2px;border-bottom:5px #dfdfdf solid;text-transform:uppercase;color:#45668e;padding-left:30px;font-weight:700;margin-bottom:20px;position:relative;font-size:12px;padding-top:3px;height:28px}
.pc_title h3,.pc_title h1{float:left;font-size:12px}
.b_info{background:url(images/black.png);-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;display:none;position:absolute;top:40px;left:0;font-size:11px;text-transform:none;color:#fff;font-weight:400;padding:10px 15px}
.head{height:75px;position:relative;border-bottom:1px #e7e7e7 solid;z-index:2;background:#f3f3f3}
.h_shad{background:url(../images/h_shad.png);height:8px;width:100%;position:absolute;bottom:-8px;left:0}
.logo{float:left;width:255px;height:75px;position:relative;z-index:2}
.logo a{position:absolute;display:block;left:20px;top:20px;width:280px;height:55px}
.l_page_name{position:absolute;top:50px;left:60px}
.upd{color:#a8a8a8;font-weight:700;padding-left:10px}
.upd span{color:#3f4c6b;width:30px;display:block;float:left}
.version{position:absolute;right:-35px;top:20px;font-size:10px;color:#d8d8d8}
.h_block{background:url(../images/head_bg.png) no-repeat left;float:left;width:623px;height:55px;position:relative;z-index:1;padding:20px 20px 0 102px}
.cat_show{float:left;position:relative}
.login_box{position:relative;float:right;width: 290px}
.login_menu,.cat_show,.search_box{background:url(../images/bt_bg.png) 0 0 repeat-x;border:1px #fff solid;height:33px;float:right;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;-webkit-box-shadow:0 0 5px 0 #d9d9d9;-moz-box-shadow:0 0 5px 0 #d9d9d9;box-shadow:0 0 5px 0 #d9d9d9;text-transform:uppercase}
.cat_show {float: left}
.nblock {display: none;}
.login_menu li,.cat_bt{float:left;height:33px;color:#356aa0;font-weight:700;line-height:33px;font-size:12px;padding:0 10px}
.login_menu li.mn_avatar{background:url(../images/bt_bg.png) 0 -34px repeat-x;color:#fff;padding-right:5px;width: 106px}
.login_menu li.mn_avatar a{display:block;float:left;line-height:33px;color:#fff;height:33px;width: 101px}
.login_menu li.mn_avatar a img{width:24px;float:right;margin-top:5px}
.login_menu li.mn_avatar a span{display: block;float: left;margin-right:5px;}
.login_menu li a:hover{text-decoration:none}
.login_menu li:hover,.cat_bt:hover{background:#F7F7F7;text-decoration:none}
.login_menu li.mn_avatar:hover{background:#476991}
.lb_panel,.cat_show_box{position:absolute;right:0;top:40px;display:none;background:#f0f0f0;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;-webkit-box-shadow:0 0 5px 0 #d9d9d9;-moz-box-shadow:0 0 5px 0 #d9d9d9;box-shadow:0 0 5px 0 #d9d9d9;border:1px #fff solid}
.login_form li,.login_form li label{margin-bottom:5px;font-weight:700;display:block}
.login_form{padding:10px}
.lb_panel ul.login_form li a{display:inline;background:transparent;padding:0}
.lb_panel ul.login_form li a:hover{background:transparent}
ul.login_form li .f_input{width:165px}
.lb_panel{width:200px}
.cat_show_box{right:auto;left:0;text-transform:none;width:390px}
.cat_show_box ul{float:left;margin-right:10px;width:120px}
.cat_show_box ul li,.lb_panel ul li{margin-bottom:2px}
.cat_show_box ul li a,.lb_panel ul li a{display:block;background:#f3f3f3;padding:6px}
.all_five_film{width:104px;margin-right:16px;font-size:11px;color:#b3b3b3;height:190px;float:left;margin-bottom:20px}
.all_five_film span a,.all_five_film span{font-weight:400;color:#afafaf}
.all_five_film img{width:107px;margin-bottom:10px;height:140px}
.all_five_film h2 a{color:#45668e;font-size:11px;font-weight:700}
.all_five_film a{color:#b3b3b3}
.liks_projekt{position:relative;z-index:1;margin-bottom:20px}
#colum_left{float:left;width:250px;background:url(../images/pruj.png) repeat-y top right;padding:25px 74px 25px 25px}
#colum_right{float:right;width:601px;position:relative;margin-left:-74px;z-index:1;background:url(../images/pruj.png) repeat-y top left;padding:25px 25px 25px 74px}
.site_info{margin-bottom:30px;background:#f5f5f5;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;position:relative;padding:20px}
.sn_bt,.si_bt,.i_bt{background:url(../images/close.png) 0 0;width:10px;height:9px;position:absolute;top:10px;right:10px;cursor:pointer}
.sn_bt:hover,.si_bt:hover,.i_bt:hover{background:url(../images/close.png) 0 9px}
.w_title,.pc_title{color:#45668e;font-weight:700;font-size:12px;margin-bottom:20px}
.w_title a{font-size:11px;float:right;display:block;color:#b3b3b3;font-weight:400}
.w_logo{margin-bottom:20px;font-size:11px}
.w_logo h1{color:#45668e;font-size:12px}
.tf_left,.if_left{width:55px;float:left;margin-right:10px}
.tf_left img,.tf_left a img,.if_left img,.if_left a img{width:55px}
.tf_right,.if_right{float:right;width:180px;color:#777}
.tf_title{font-size:12px;color:#45668e;font-weight:700;margin-bottom:5px}
.tf_right ul{margin-bottom:10px;margin-top:5px}
.tf_right ul li{background:url(images/tf_str.png) no-repeat left 2px;padding-left:13px;color:#353535;font-weight:400;margin-bottom:3px}
.if_title a,.tf_title a{color:#45668e}
.if_title{font-size:11px;color:#45668e;font-weight:700;margin-bottom:15px}
.intr_film .left img,.intr_film .left a img{width:60px}
.intr_film .right{width:180px}
.intr_film .right ul li{padding-bottom:5px;color:#353535}
a.ticket_link{font-size:11px;display:block;color:#BEBEBE;font-weight:400}
.share42init{margin-left:6px}
.player{display:none}
.mn_bt a,.mn_addsov_bt{height:34px;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;position:relative;display:block;margin-bottom:10px}
.mn_archiv_bt a{background:url(../images/mn_bt_bg.png) 0 -34px;border:1px #dedede solid}
.mn_addsov_bt{background:url(../images/mn_bt_bg.png) 0 0;border:1px #56ac4d solid;cursor:pointer}
.mn_bt_span{display:block;height:34px;line-height:34px;padding-left:45px;text-transform:uppercase;font-weight:700;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px}
.mn_addsov_bt .mn_bt_span{background:url(../images/bottoms.png) no-repeat 7px 0;color:#fff}
.mn_addsov_bt:hover{background:#5cb54f}
.mn_archiv_bt a .mn_bt_span{background:url(../images/bottoms.png) no-repeat 7px -34px;color:#757575}
.mn_noic_bt a{display:block;height:34px;line-height:34px;color:#fff;font-weight:700;text-transform:uppercase;padding:0 15px}
.mn_title{margin-bottom:20px;border-bottom:3px solid #dfdfdf;padding-bottom:10px;position:relative;height:30px}
.mn_edit{position:absolute;right:0;top:5px}
.mn_title h1{color:#45668E;font-size:18px;line-height:18px;font-weight:400}
.mn_title h2{font-size:11px}
.mn_av_author{height:30px;float:left;width:30px;margin-right:10px}
.film_sujet,.film_recenzia{margin-bottom:20px;border-left:7px #dde3e9 solid;padding-left:14px}
.film_recenzia{border-left:7px #C1E0B6 solid}
.mn_ft_title,.mn_film_info ul li{margin-bottom:5px;position:relative}
.film_recenzia .mn_ft_title{color:#62954f}
ul.mn_film_info{margin-bottom:25px}
ul.mn_film_info li{margin-bottom:5px;height:20px}
.mn_rate{position:absolute;top:10px;right:0;height:20px}
.post_delete{right:65px}
.post_delete a{background:#de8080;color:#5f1212}
.post_delete a:hover{background:#b75353;color:#5f1212}
.mn_img img,.mn_img a img{width:250px;margin-bottom:20px}
.mn_text{margin-bottom:50px}
.mn_block .left{margin-right:10px}
.mn_com{margin-top:20px}
.kscom{background:url(../images/kscom.png) no-repeat left;padding-left:70px;min-height:54px;margin-top:20px}
.add_portal{float:right;font-size:11px}
.mn_b_title{color:#45668E;font-size:12px;padding-bottom:7px;border-bottom:1px #DFDFDF solid;margin-bottom:10px;font-weight:700}
.mn_see ul li{display:inline;float:left}
.mn_see ul li a{display:block;float:left;border:1px #e9e9e9 solid;background:#f0f0f0 url(images/ms_bg.png);height:38px;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;padding:17px 15px 0}
.mn_see ul li a img{height:20px}
.mn_s_title{color:#356aa0;font-size:12px;padding-bottom:10px;border-bottom:1px #bdbdbd dotted;margin-bottom:10px;font-weight:700}
.mn_s_title a.add_portal{color:#828282;float:right;display:block;font-size:11px}
.newc_av{float:left;position:relative;width:30px;overflow:hidden;height:30px;margin-left:-100%}
.newc_av img{width:30px}
.newc_text_in a{color:#d5d5d5}
.newx_info a{font-weight:700;color:#45668e;background:url(../images/new_sov_str.png) no-repeat 100% 4px;padding-right:10px}
.footer{background:#f3f3f3;border-top:1px #e4e4e4 solid;width:980px;margin:0 auto;padding:10px}
.f_block{float:left;margin-right:40px}
.f_title{font-size:12px;font-weight:700;color:#356aa0;margin-bottom:20px}
.copright{width:1000px;text-align:center;color:#cfcfcf;font-size:11px;margin:0 auto;padding:20px 0}
.reconstr{background:url(../images/eror.png) no-repeat left;height:70px;color:#ba4d4d;font-size:12px;font-weight:700;width:180px;margin:0 auto;padding:30px 0 0 80px}
.navigation{background:url(../images/bt_bg.png);height:30px;text-align:center;line-height:30px;color:#45668e;font-size:12px;font-weight:700;display:block;-webkit-border-radius:3px;-moz-border-radius:3px;position:relative;clear:left;border-radius:3px;border:1px #dedede solid}
.nav_block a{color:#45668E;padding:0 4px}
.nav_block span{color:#9B9B9B;padding:0 4px}
.nav_link{position:absolute;display:block;top:0}
.nav_perv{left:0}
.nav_next{right:0}
.nav_perv a{background:url(../images/p_nav.png) no-repeat 7px 0;height:30px;width:30px;display:block;padding:0}
.nav_next a{background:url(../images/p_nav.png) no-repeat 5px -60px;height:30px;width:30px;display:block;padding:0}
.nav_next a:hover{background:url(../images/p_nav.png) no-repeat 5px -90px}
.nav_perv a:hover{background:url(../images/p_nav.png) no-repeat 7px -30px}
.add_msg{width:520px;margin:0 auto}
.add_msg .bb-editor textarea{width:99%}
.com_av{float:left;width:50px;margin-left:-100%;position:relative}
.com_av img,.com_av a img{width:50px;height:auto}
.com_text{width:100%;float:left;overflow:hidden}
.com_text_in{padding:0 0 0 60px}
.ct_avtr_box{color:#a7a7a7;margin-bottom:5px;font-weight:700}
.com_opt{height:15px;float:left;margin-left:10px}
.com_opt li{float:left;margin-right:5px}
.com_opt li a{display:block;float:left;font-weight:400;color:silver}
.com_opt li a:hover{color:#757575}
.com_mass{position:absolute;right:0;top:0}
.com_text_area{height:50px;font-size:11px;color:#353535;width:587px;margin-bottom:10px;border:2px #ececec solid;padding:5px}
.send_bottom{background:#45668E;border:0 none currentColor;border-radius:2px;color:#FFF;cursor:pointer;float:right;font-size:11px;font-weight:700;margin-left:5px;padding:6px 9px}
.sened_bottom:hover{background:#6388B5}
.cta_title{position:absolute;z-index:1;top:6px;left:6px;color:#c1c1c1}
.inifiniteLoader{position:fixed;z-index:2;bottom:15px;right:10px;display:none}
.recentcomments{margin-bottom:10px;margin-top:5px;color:#777}
a.rc_link{background:url(../images/tf_str.png) no-repeat left 2px;padding-left:13px;color:#353535;margin-top:3px;display:block;font-weight:400;margin-bottom:3px}
.rc_av{float:left;position:relative;width:30px;height:30px;margin-left:-100%}
.rc_av img{width:30px;height:30px}
.block_info{font-size:11px;background:#fffdc1;color:#646347;border-bottom:2px #cdcb8d solid;padding:10px}
.bi_title{font-weight:700;margin-bottom:5px}
.seach_inf{border-bottom:0;margin-bottom:20px}
.search_box{float:left;margin-left:15px;width: 215px}
.sb_input{border:0;height:32px;width:158px;float:right;color:#7b8da7;line-height:35px;background:transparent;padding:0 10px}
.sb_bt{background:#515e71 url(../images/search_ic.png) no-repeat center center;float:left;cursor:pointer;border:0;width:35px;height:32px;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px}
.author_box,.author_box_in,.author_box_l{background:url(../images/ab_str.png) no-repeat}
.author_box{position:absolute;bottom:10px;left:-5px;width:260px;height:48px;background-position:0 0}
.author_box_in{padding-top:5px;padding-bottom:5px;background-position:100% -48px}
.author_box_b{background:#f3f3f3;height:28px;padding:5px 8px}
.ab_left{float:left;width:150px;color:#ababab;font-weight:700}
.ab_left h2{color:#45668e;font-size:12px;font-weight:700}
.ab_right{float:right;margin-top:6px}
.pm_status{float:left;border:1px solid #d8d8d8;background-color:#fff;width:280px;height:100px;margin-left:20px;margin-right:5px;padding:0}
.pm_status_head{border-bottom:1px solid #d8d8d8;font-size:.9em;background:#fff url(../images/bbcodes.png) repeat-x 0 100%;height:22px;font-weight:700;text-align:center;color:#4e4e4e;padding:0}
.pm_status_content{padding:5px}
.ui_lcol{width:150px;float:left}
.ui_staus{background:#f0f0f0;margin-bottom:5px;width:150px;padding:0 5px 5px}
.ui_lcol ul li{display:block;color:#7b7b7b}
.ui_avatar{width:150px;position:relative;margin-bottom:10px}
.ui_avatar img,.ui_avatar a img{width:150px}
.ui_status{font-weight:700;color:#b7b7b7}
.ui_title{font-weight:700;border-bottom:3px #f1f1f1 solid;padding-bottom:4px}
.ui_rcol{margin-left:180px}
.ui_rcol ul li,.userinfo ul li{margin-bottom:3px;padding-bottom:3px}
.ui_name{display:block;float:left;width:150px}
.ui_no{color:#c5c5c5}
.signature{color:#D4D4D4;border-top:1px #b4b6b7 dashed;padding:10px}
.signature:hover{color:#000}
.reg_num{color:#949494;float:left;font-size:42px;margin:0 10px 10px 0}
.stats_block h5{font-size:11px;font-weight:700;margin-bottom:10px}
.stats_block ul{float:left;padding-right:20px;width:29%}
a:hover,.w_title a:hover{text-decoration:underline}
ul.tableform li,.intr_film .right ul{margin-bottom:5px}
.page_content,.mn_block{margin-bottom:30px}
.login_menu li.lp_show,.cat_bt{cursor:pointer}
.cat_show_box ul li a:hover,.lb_panel ul li a:hover,.content{background:#fff}
.intr_film .right ul li b,.mn_film_info ul li b, .mn_film_info ul li strong{display:block;float:left;width:70px}
.main_news,.mn_film_info{margin-bottom:40px}
.mn_archiv_bt a:hover,.mn_see ul li a:hover{background:#f0f0f0}
.mn_text p,.new_council,.com_text p{margin-bottom:10px}
.mn_b_title span,.mn_s_title span{color:#828282;font-size:12px}
.newc_text,.rc_text{width:100%;overflow:hidden;float:left}
.newc_text_in,.rc_text_in{padding:0 0 0 40px}
.block,.com_box{margin-bottom:20px;position:relative}
.ui_rcol ul,.userinfo ul,.stats_block,.stats_more ul{margin-bottom:20px}
.ratebox2 {float: right;}
.ratebox3 {float: right;}
.ratebox ul, .ratebox ul li {float: left;}
.ratebox2 ul, .ratebox2 ul li {float: left;}
.ratebox3 ul, .ratebox3 ul li {float: left;}




















.rating-mg {
  position: relative;
  width: 250px;
  text-align: center;
}

.rating-mg .btn-group {
  margin: 10px 0;
}

.btn-group {
  position: relative;
  display: inline-block;
  font-size: 0;
  white-space: nowrap;
  vertical-align: middle;
}

.rating-mg .btn.like .icon {
  width: 16px;
  height: 16px;
  background: url(../dleimages/icon-like.png);
}

.rating-mg .btn.dislike .icon {
  width: 16px;
  height: 16px;
  background: url(../dleimages/icon-dislike.png);
}

.icon {
  display: inline-block;
  width: 16px;
  height: 16px;
  background-repeat: no-repeat;
  vertical-align: middle;
}

.btn-group > .btn:last-child, .btn-group > .dropdown-toggle {
  -webkit-border-top-right-radius: 4px;
  border-top-right-radius: 4px;
  -webkit-border-bottom-right-radius: 4px;
  border-bottom-right-radius: 4px;
  -moz-border-radius-topright: 4px;
  -moz-border-radius-bottomright: 4px;
}

.btn-group > .btn:first-child {
  margin-left: 0;
  -webkit-border-bottom-left-radius: 4px;
  border-bottom-left-radius: 4px;
  -webkit-border-top-left-radius: 4px;
  border-top-left-radius: 4px;
  -moz-border-radius-bottomleft: 4px;
  -moz-border-radius-topleft: 4px;
}

.btn {
  font-weight: bold;
}

.rating-mg .btn {
  padding: 4px 8px;
  font-size: 12px;
}

.btn-group > .btn {
  position: relative;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}

.btn-group > .btn + .btn {
  margin-left: -1px;
}

.btn {
  display: inline-block;
  *display: inline;
  padding: 4px 12px;
  margin-bottom: 0;
  *margin-left: .3em;
  font-size: 14px;
  line-height: 20px;
  color: #494949;
  text-align: center;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
  vertical-align: middle;
  cursor: pointer;
  background-color: #f5f5f5;
  *background-color: #dddddd;
  background-image: -moz-linear-gradient(top, #f6f6f6, #dddddd);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f6f6f6), to(#dddddd));
  background-image: -webkit-linear-gradient(top, #f6f6f6, #dddddd);
  background-image: -o-linear-gradient(top, #f6f6f6, #dddddd);
  background-image: linear-gradient(to bottom, #f6f6f6, #dddddd);
  background-repeat: repeat-x;
  border: 1px solid #bbbbbb;
  *border: 0;
  border-color: #e6e6e6 #e6e6e6 #bfbfbf;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  border-bottom-color: #a2a2a2;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff6f6f6', endColorstr='#ffdddddd', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
  *zoom: 1;
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
     -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
          box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
}

.btn:hover,
.btn:active,
.btn.active,
.btn.disabled,
.btn[disabled] {
  color: #333333;
  background-color: #dddddd;
  *background-color: #d9d9d9;
}

.btn:active,
.btn.active {
  background-color: #cccccc \9;
}

.btn:first-child {
  *margin-left: 0;
}

.btn:hover {
  color: #333333;
  text-decoration: none;
  background-position: 0 -15px;
  -webkit-transition: background-position 0.1s linear;
     -moz-transition: background-position 0.1s linear;
       -o-transition: background-position 0.1s linear;
          transition: background-position 0.1s linear;
}

.btn:focus {
  outline: 0;
}

.btn.active,
.btn:active {
  background-image: none;
  outline: 0;
  -webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
     -moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
          box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
}

.btn.disabled,
.btn[disabled] {
  cursor: default;
  background-image: none;
  opacity: 0.65;
  filter: alpha(opacity=65);
  -webkit-box-shadow: none;
     -moz-box-shadow: none;
          box-shadow: none;
}

.btn-group > .btn:hover,
.btn-group > .btn:focus,
.btn-group > .btn:active,
.btn-group > .btn.active {
  z-index: 2;
}

.rating-mg .progress {
  margin: 5px 0;
  height: 10px;
}

.progress {
  height: 20px;
  margin-bottom: 20px;
  overflow: hidden;
  background-color: #f7f7f7;
  background-image: -moz-linear-gradient(top, #f5f5f5, #f9f9f9);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f5f5f5), to(#f9f9f9));
  background-image: -webkit-linear-gradient(top, #f5f5f5, #f9f9f9);
  background-image: -o-linear-gradient(top, #f5f5f5, #f9f9f9);
  background-image: linear-gradient(to bottom, #f5f5f5, #f9f9f9);
  background-repeat: repeat-x;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff5f5f5', endColorstr='#fff9f9f9', GradientType=0);
  -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1), 0 1px 0 #ffffff;
  -moz-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1), 0 1px 0 #ffffff;
  box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1), 0 1px 0 #ffffff;
}

.progress-success .bar, .progress .bar-success {
  background-color: #3a8e0b;
  background-image: -moz-linear-gradient(top, #84ce19, #3a8e0b);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#84ce19), to(#3a8e0b));
  background-image: -webkit-linear-gradient(top, #84ce19, #3a8e0b);
  background-image: -o-linear-gradient(top, #84ce19, #3a8e0b);
  background-image: linear-gradient(to bottom, #84ce19, #3a8e0b);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff84ce19', endColorstr='#ff3a8e0b', GradientType=0);
}

.progress-danger .bar, .progress .bar-danger {
  background-color: #d8391e;
  background-image: -moz-linear-gradient(top, #ee8144, #d8391e);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ee8144), to(#d8391e));
  background-image: -webkit-linear-gradient(top, #ee8144, #d8391e);
  background-image: -o-linear-gradient(top, #ee8144, #d8391e);
  background-image: linear-gradient(to bottom, #ee8144, #d8391e);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffee8144', endColorstr='#ffd8391e', GradientType=0);
}

.progress .bar {
  float: left;
  width: 0;
  height: 100%;
  font-size: 12px;
  color: #ffffff;
  text-align: center;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff149bdf', endColorstr='#ff0480be', GradientType=0);
  -webkit-box-shadow: inset 0 1px 0 rgba(0, 0, 0, 0.15);
     -moz-box-shadow: inset 0 1px 0 rgba(0, 0, 0, 0.15);
          box-shadow: inset 0 1px 0 rgba(0, 0, 0, 0.15);
                         -webkit-box-sizing: border-box;
                            -moz-box-sizing: border-box;
                                 box-sizing: border-box;
                    -webkit-transition: width 0.6s ease;
                       -moz-transition: width 0.6s ease;
                         -o-transition: width 0.6s ease;
                            transition: width 0.6s ease;
}

.progress .bar + .bar {
  -webkit-box-shadow: inset 1px 0 0 #d8d8d8, inset 0 1px 0 rgba(0, 0, 0, 0.15);
     -moz-box-shadow: inset 1px 0 0 #d8d8d8, inset 0 1px 0 rgba(0, 0, 0, 0.15);
          box-shadow: inset 1px 0 0 #d8d8d8, inset 0 1px 0 rgba(0, 0, 0, 0.15);
}

.rating-mg .result {
  margin: 5px 0;
  font-family: 'PF DinDisplay','Trebuchet MS',Arial;
  font-size: 12px;
}

.clearfix:before, .clearfix:after {
  content: " ";
  display: table;
}

.rating-mg .result {
  font-family: 'PF DinDisplay','Trebuchet MS',Arial;
  font-size: 12px;
}

.rating-mg .result .like {
  display: block;
  float: left;
  width: 50%;
}

.rating-mg .result .dislike {
  display: block;
  float: right;
  width: 50%;
  text-align: right;
}